プログラマーを職業としてます。 Flex,Air,C#,Oracle,PHPの言語ノウハウを中心に情報発信していきます


IE6~11に脆弱性見つかる

毎度毎度のことではありますが、また脆弱性が見つかったみたいですね。
しかも全てのバージョンで。
今回のは既に攻撃されている実績があるらしく、いつものよりヤバそうです。
4/29 AM時点でマイクロソフトの対策ができていないため、IEを使用しないようにという自体に陥っています。

近いうちに対策は取られるでしょうが、一番の問題はXPです。
今回の脆弱性にも対応しないみたいです。
ますますXPを使うと危険というイメージが増しますね。
マイクロソフトとしてはある意味願ったり叶ったりな感じなんでしょうか。

ただ、IEのシェアとしてはますます弱くなってしまうかもしれません。

別のブラウザーを使えば良いという対策が公開されていますが、どうなんでしょう。
メジャーなIEが攻撃対象になっていて、ニュースにも取り上げられていますが、他のブラウザーが安全なんて保証はどこにもありません。
逆に危険かもしれない。表に出てないだけで、実は既に穴だらけかもしれません。

怪しいサイトは見ないのが一番の対策ですね。特に企業は。

 

== ランキングに参加しています。ぜひクリックお願いします ==

プログラム ブログランキングへ
にほんブログ村 IT技術ブログへ
にほんブログ村

,

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です